Multiple IBM Products CVE-2015-0104 Unspecified Remote Code Execution Vulnerability

Bugtraq ID: 97999
Class: Input Validation Error
CVE: CVE-2015-0104
Remote: Yes
Local: No
Published: Apr 24 2017 12:00AM
Updated: May 02 2017 12:09AM
Credit: IBM.
Vulnerable: IBM Tivoli Service Request Manager 7.2
IBM Tivoli Service Request Manager 7.1
IBM Tivoli Asset Management for IT 7.2
IBM Tivoli Asset Management for IT 7.1
IBM Maximo for Utilities 7.5
IBM Maximo for Utilities 7.1
IBM Maximo for Transportation 7.5
IBM Maximo for Transportation 7.1
IBM Maximo for Oil and Gas 7.5
IBM Maximo for Oil and Gas 7.1
IBM Maximo for Nuclear Power 7.5
IBM Maximo for Nuclear Power 7.1
IBM Maximo for Life Sciences 7.5
IBM Maximo for Life Sciences 7.1
IBM Maximo for Government 7.5
IBM Maximo for Government 7.1
IBM Maximo Asset Management Essentials 7.5
IBM Maximo Asset Management Essentials 7.1
IBM Maximo Asset Management 7.6
IBM Maximo Asset Management 7.5
IBM Maximo Asset Management 7.1
IBM Change and Configuration Management Database 7.2
IBM Change and Configuration Management Database 7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus